
.site-body a,
.site-body a:visited {color:#3b6928 !important;}
h1,
h2,
h3,
h4,
h5,
h6,
span.month {color:#3b6605 !important;}
.site-body .btn,
.site-body a.btn {border:1px solid #3b6605 !important;}
.search-container {background:#508A06 !important;}
.callout-container a,
.callout-container a:visited {color:#3b6605 !important;}
.callout-container a.btn {border:1px solid #3b6605 !important;}
.quick-links-block:nth-child(1) {background:#70777A !important;}
.quick-links-block:nth-child(2) {background:#3b6605 !important;}
.quick-links-block .title {color:#ffffff !important;}
.quick-links-block p {color:#ffffff !important;}
.quick-links-block .btn,
.quick-links-block a.btn {border:1px solid #ffffff !important; color:#ffffff !important;}


.section-nav .opened>a,
.section-nav .opened>.expander-wrap a,
.section-nav .cm-menu>.opened>a,
.section-nav .cm-menu>li>a:hover,
.section-nav .cm-menu>li>a:focus,
.section-nav .cm-menu>li>div>a:hover,
.section-nav .cm-menu>li>div>a:focus { color:#fff !important; background:#3b6928 !important; }
.section-nav  .expander-wrap .has-sub>span { background:#3b6605; color:#fff; }
.section-nav .opened .opened>.expander-wrap>a { background:#3b6605; color:#fff;}
.section-nav .opened>ul {background:transparent;}

.view-agenda { background:#eee !important; } 
.view-agenda:after { background:#3b6605 !important; }
.view-agenda .date { color:#3b6605 !important; }

/* =================================================================
2019-01-30    
Widget Styles (testing only) Note: Class is declared in webpart properties
===================================================================*/

.cp-header{
                background-color: #508A06;
                color: #ffffff;
                font-size: 1.25em;
                font-weight: 800;
                padding-left: 2em;
                padding-top: .5em;
                padding-bottom: .5em;
                margin-bottom: 1em;
}
.cp-header:hover{
                background-color: #3b6605;
                cursor: pointer;
}

.accordion.accordion--nctcog .accordion__item .accordion__trigger-label {
  background-color: #508a06;
}

.accordion.accordion--nctcog .accordion__item .accordion__trigger-label:hover {
  background-color: #3b6605;
}

.accordion.accordion--dfwjobs .accordion__item .accordion__trigger-label {
  color: #508a06;
}

.accordion.accordion--dfwjobs .accordion__item .accordion__trigger-label:hover {
  color: #3b6605;
}